# po/shotwell-core/shotwell.pot
# PO message string template file for Shotwell Core Components
# Copyright 2016 Software Freedom Conservancy Inc.
# See COPYING for license.
#
#
# Translators:
# Jussa Jutila <ankka69@gmail.com>, 2011
# Beluga, 2012
# Triviani <triviani73@gmail.com>, 2011
# verayin <vera@yorba.org>, 2011
# Ville-Pekka Vainio <vpvainio@iki.fi>, 2011
# ZupaDupa <kallerainio@gmail.com>, 2011
# lsbeeler <lucas@yorba.org>, 2011
# Timo Jyrinki <timo.jyrinki@gmail.com>, 2015.
# Jiri Grönroos <jiri.gronroos+l10n@iki.fi>, 2011-2013, 2014, 2015, 2017.
#
msgid ""
msgstr ""
"Project-Id-Version: shotwell-0.15\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-04-05 16:55+0200\n"
"PO-Revision-Date: 2017-02-22 20:49+0200\n"
"Last-Translator: Jiri Grönroos <jiri.gronroos+l10n@iki.fi>\n"
"Language-Team: suomi <lokalisointi-lista@googlegroups.com>\n"
"Language: fi\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Gtranslator 2.91.7\n"

#: ../src/PhotoPage.vala:2612 ../src/direct/DirectPhotoPage.vala:193
#, no-c-format
msgid "Zoom _100%"
msgstr "Zoomaus _100 %"

#: ../src/PhotoPage.vala:2620 ../src/direct/DirectPhotoPage.vala:201
#, no-c-format
msgid "Zoom _200%"
msgstr "Zoomaus _200 %"
